Subject: FW: Alan Timme Expense Report
From: [email-masked]
To: [email-masked], [email-masked]
Date: Mon, 10 Dec 2001 06:24:57 -0800 (PST)

guys, please ensure that this is handled.
 
Regards
Delainey
-----Original Message-----
From: Alan Timme [mailto:[email-masked]]
Sent: Friday, December 07, 2001 5:10 PM
To: [email-masked]
Cc: Brown, Daniel; Pagan, Ozzie; Delainey, David W.
Subject: Alan Timme Expense Report

Kimberly, I was laid off on Monday and have not had my latest expense report electronically deposited into the credit union.  I was assured by management that I would be paid.  The amount is 642.10.  I would think that this is the least enron could do for me since I have only worked for EES for 2 months.  
 
Please ensure that my funds are deposited as soon as possible due to my current financial crisis.
 
Thank You,
 
Alan Timme
(713) 592-8535